This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 185698 - preview regression
preview regression
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lyx (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-16 17:42 EST by David L.
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-16 21:26:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David L. 2006-03-16 17:42:47 EST
Description of problem:
The instant preview of equation graphics no longer works after upgrading from 
lyx-1.3.7-5.fc4
lyx-qt-1.3.7-5.fc4
to
lyx-1.4.0-4.fc4
lyx-qt-1.4.0-4.fc4

Version-Release number of selected component (if applicable):
see above

How reproducible:
always

Steps to Reproduce:
1. Make sure "Preview" box is clicked in preferences
2. Load a lyx document with equations
3. No previews generated
  
Actual results:


Expected results:


Additional info:
The debug info shows lots of occurrences of:

kpathsea: Running mktexpk --mfmode cx --bdpi 120 --mag 1+0/120 --dpi 120 cmmi10
mktexpk: Mismatched mode cx and resolution 120; ignoring mode.
mktexpk: Can't guess mode for 120 dpi devices.

Dropping back to the previous lyx version fixes the problem
Comment 1 David L. 2006-03-16 19:14:04 EST
I had an old version of dvipng in /usr/local/bin that lyx seemed to be picking
up, instead of the new version in /usr/bin. Removing it fixed the problem.
Comment 2 Rex Dieter 2006-03-16 21:26:29 EST
Glad to hear you got it sorted out.

Note You need to log in before you can comment on or make changes to this bug.